import request from '@/utils/request'
// 获取接入反馈列表
export function getTabAccessFeedbackList (query) {
  return request({
    url: '/web/tab-access-feedback/getTabAccessFeedbackList',
    method: 'get',
    params: query
  })
}

// 添加接入基本准备
export function addFirstStepTabAccessReady (data) {
  return request({
    url: '/web/tab-access-ready/insertTabAccessReady',
    method: 'post',
    data: data
  })
}

export function updateTabAccessReadyById (data) {
  return request({
    url: '/web/tab-access-ready/updateTabAccessReadyById',
    method: 'post',
    data: data
  })
}


export function delFirstStepTabAccessReady (id) {
  return request({
    url: `/web/tab-access-ready/falseDeleteTabAccessAndReadyById/${id}`,
    method: 'post',
  })
}
